:root{
    --color-button-bg: white;
    --color-main: rgb(210, 105, 30);
    --color-menu-sel: green;
    --color-black: rgb(37, 37, 37);
    --color-news: rgb(53, 53, 53);
    --color-hover: rgb(2, 104, 129);
}
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: normal; src: local('Roboto'), url(../../css/fonts/Roboto-Regular.ttf);}
@font-face {font-family: 'Roboto'; font-style: italic; font-weight: normal; src: local('Roboto'), url(../../css/fonts/Roboto-Italic.ttf);}
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: bold; src: local('Roboto'), url(../../css/fonts/Roboto-Bold.ttf);}
@font-face {font-family: 'Roboto'; font-style: italic; font-weight: bold; src: local('Roboto'), url(../../css/fonts/Roboto-BoldItalic.ttf);}
@font-face {font-family: 'Roboto'; font-style: normal; font-weight: 300; src: local('Roboto'), url(../../css/fonts/Roboto-Light.ttf);}
@font-face {
    font-family: 'dashicons';
    src:url(../../css/fonts/dashicons.ttf) format("truetype"),
    url(../../css/fonts/dashicons.woff) format("woff"),
    url(../../css/fonts/dashicons.woff2) format("woff2"),
    url(../../css/fonts/dashicons.eot) format("embedded-opentype"),
    url(../../css/fonts/dashicons.svg) format("svg");
}
*{
    margin: 0; padding: 0; box-sizing: border-box;
}
button, a, [onclick], [href]{cursor: pointer;}
a{text-decoration: none; color: var(--color-hover);}

body{
    display: flex;
    align-items: center;
    flex-direction: column;
    font-family: Roboto;
    color: var(--color-black);
}
body.block{overflow: hidden;}

input, select, option, .input_{
    border: 1px solid var(--color-main);
    border-radius: 5px;
    padding: 10px 15px;
}

button{
    border: none;
    border-radius: 5px;
    padding: 10px 15px;
    background-color: var(--color-main);
    width: fit-content;
}
button:hover{box-shadow: 0 0 20px black;}

.i{font-family: dashicons; font-size: 1.5em; padding: inherit;}
.i.menu::before{content: "\f349";}
.i.back::before{content: "\f171";}

yvd-panel.menu{
    left: 0; top: 0; right: 0;
    background-color: rgba(240, 240, 240, 0.7);
    backdrop-filter: blur(5px);
    gap: 15px;
}
yvd-panel.menu span{
    font-size: 1.2em;
    color: var(--color-black);
    border-bottom: rgba(0,0,0,0) solid 2px;
    padding: 5px 15px;
    display: block;
}
yvd-panel.menu span.selected{
    color: var(--color-menu-sel);
    border-bottom: 2px solid var(--color-menu-sel);
}
yvd-panel.menu span:hover{
    color: var(--color-hover);
    border-bottom: 2px solid var(--color-hover);
}
yvd-panel[yvd-type="swiper"]{min-width: calc(50% - 25px);}

content{
    display: flex;
    margin: 50px 0 0;
    width: 100%;
    max-width: 1440px;
    flex-direction: column;
}
button.fix{
    position: fixed;
    border-radius: 100%;
    background-color: white;
    box-shadow: 0 0 7px black;
    backdrop-filter: blur(5px);
    
}
button.menu{
    display: none;
    top: 25px;
    right: 25px;
    z-index: 5;
}
button.back{
    left: 25px;
}
table{max-width: inherit;}
li{margin-left: 25px;}

.news img{height: 250px; width: auto; border-radius: 7px; box-shadow: 3px 3px 15px black;}

.news{border-bottom: 3px solid var(--color-news); color: var(--color-news); font-size: 1.2em; justify-content: space-between; padding: 20px 0;}
.news-date{font-weight: 600; text-align: right; font-size: 12px;}

table.online-registred img{height: 20px;}

@media screen and (orientation: landscape) {
yvd-panel.menu{
    position: sticky;
    box-shadow: 0 0 7px var(--color-black);
    min-width: 100%;
    justify-content: center;
    padding: 15px;
    z-index: 4;
}
button.fix{
    width: 36px;
    height: 36px;
}
button.back{
    top: 15px;
    z-index: 5;
}
yvd-panel.news:nth-child(2n){
    flex-direction: row-reverse;
}
}

@media screen and (orientation: portrait) {
body{background-size: contain !important; background-position: center !important;}
content{min-width: 100%; max-width: 100%; padding: 0 20px;}
yvd-panel.menu{
    position: fixed;
    bottom: 0;
    z-index: 4;
    flex-direction: column;
    padding: 50px 0 0 30px;
}
.menu{display: none;}
button.menu{display:block;}
button.fix{
    width: 12vw;
    height: 12vw;
}
button.back{
    top: 25px;
    z-index: 3;
}
yvd-panel.news{flex-direction: column;}
.news img{margin: auto;}
.news iframe{max-width: 100%; margin: auto;}
}